@charset "UTF-8";
/*
 * /service/index.html
 */

/* ==============================================
	タイトル
============================================== */
.mod_one_column_inner_01 {
}
	.mod_one_column_inner_01 h2 {
		margin-bottom: 30px;
	}

.mod_one_column_inner_01 .afuroStepL{
	float:left ;
	margin:10px 20px 10px 140px;
}

.mod_one_column_inner_01 .afuroStepR{
	padding-top:10px;
	margin-right: 140px;
}

.mod_one_column_inner_01 .afuroArrow{
	text-align: center;
	margin: 20px 0px;
}

.h2_basic {
	color: #511426;
	font-size: 2.4rem;
	line-height: 1.2;
}

.h2_basic .lead {
	font-size: 14px;
}